# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-02-09 03:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0051_merge_20190131_1705'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='display_attendees',
            field=models.BooleanField(default=True),
        ),
    ]
